* {margin: 0;padding: 0;}
@font-face {
  font-family: 'MyCustomFont';
  src: url('fonts/SOURCEHANSANSCN-BOLD.OTF') format('sbold'),
       url('SOURCEHANSANSCN-HEAVY.OTF') format('shevay');
  font-weight: normal;
  font-style: normal;
}
.head1 h1{font-family: 'MyCustomFont', Arial;}
body {
    font-size: 16px;
    height: auto;
    margin: 0 auto;
    font-family: 'SourceHanSansCNR', Arial, Helvetica, Verdana, Times New Roman, sans-serif;
    font-weight: normal;
    font-style: normal;
	overflow-x: hidden;
    
}
a {color: black;text-decoration: none;}
a:hover {color: #F00;text-decoration: none;}
.aw {color: #FFF;}
.aw a {color: #FFF;text-decoration: none;}
.aw a:hover {color: #F00; text-decoration: none;}
.aw1 a {color: #FFF;text-decoration: none;}
.aw1 a:hover {color: yellow;text-decoration: none;position: relative;top: 1px;}
.al {color: #000;}
.al a {color: #F00;text-decoration: none;}
.al a:hover {color: #0303fb;text-decoration: none;position: relative;top: 1px;}
a img {border: 0;}
ul,ul li {list-style-type: none;}
.of {overflow: hidden;}
.ellipsis {white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.width1 {width: 100%;}
.width2 {max-width: 100%;}
.width3 {width: 1020px;}
.width5 {max-width: 1320px;}
.width6 {max-width: 1900px;}
.mar {margin: 0 auto;}
.cl {clear: both;}
.db {display: block;}
.dbf{display: flex;justify-content: space-around;}
.fs0 {font-size: 0;}
.fs12 {font-size: 12px;}
.fs13 {font-size: 13px;}
.fs14 {font-size: 14px;}
.fs16 {font-size: 16px;}
.fs18 {font-size: 18px;}
.fs24 {font-size: 24px;}
.fs30 {font-size: 30px;}
.lts1 {letter-spacing: 1px;}
.lh2 {line-height: 2;}
.lh22 {line-height: 22px;}
.lh23 {line-height: 23px;}
.lh24 {line-height: 24px;}
.lh25 {line-height: 25px;}
.lh26 {line-height: 26px;}
.lh27 {line-height: 27px;}
.lh28 {line-height: 28px;}
.lh30 {line-height: 30px;}
.lh32 {line-height: 32px;}
.lh36 {line-height: 42px;}
.fwb {font-weight: bold;}
.fwn {font-weight: normal;}
.fl {float: left;}
.fr {float: right;}
.h0 {height: 0;}
.dbn{display:none;}
.h100 {height: 100%;}
.pr {position: relative;}
.pa {position: absolute;}
.tac {text-align: center;}
.colorc{color:#ccc;}
header{background-color: #FFF; position: sticky;top: 0;z-index: 90;width: 100%;}
header>div{display: flex;justify-content:space-around;align-items: center;flex-wrap: nowrap;padding: 20px;background-color: #FFF;}
header>div>a,header>div>img{flex-grow: 0;display: block;}
.head1 {
    background-color:none;
    height: 91px;
	
}
.head1 img{transition: margin-top 0.3s ease-in-out;}
.head1:hover img:first-child{margin-top: -92px;}
#mySwiper{transition: height 0.5s ease;}
#mySwiper .swiper-slide img{width: 100%;}
.ul1 {
    display: flex;
    justify-content: space-evenly;
	position: relative;
	flex-grow: 1;
}

.ul1 > li {
    line-height: 89px;
    text-align: center;
	
}

.ul1 li:hover a{}

.ul1 li:nth-child(3){}
.ul1 li a{display: block;}
.ul1 li p{height: 3px;background-color: red;width: 0;transition: width 0.5s ease;margin-top: -3px;}
.ul1 li:hover a>p{width: 100%;}
.head211{box-shadow: -10px 10px 10px rgba(0,0,0,0.1);position: absolute;left:50%;transform: translateX(-50%);background-color:rgba(255, 255, 255, 1);z-index:100; width: 100vW;}
.ul1 li:nth-child(3),.ul1 li:nth-child(3){transition: height 0.5s linear;}
.ul1 li:nth-child(3) .head211{transition: height 0.5s linear;height: 0;}
.ul1 li:nth-child(3) .head211:hover,.ul1 li:nth-child(3):hover .head211{height: 360px;}
.head2111{height: 1px;background-color: #ededed;}
.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
	overflow: hidden;
}

.fuwu .pic img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
	transition: transform 0.3s ease-in-out;
}
.fuwu .pic img:hover{transform: scale(1.1);}
.menu-toggle {
				cursor: pointer;
				width: 40px;
				height: 30px;
				position: relative;
				display: none;
				top: 25px;
				right: 20px;
			}

			.menu-toggle span {
				display: block;
				width: 100%;
				height: 3px;
				background-color: #333;
				position: absolute;
				transition: all 0.3s ease;
			}

			.menu-toggle span:nth-child(1) {
				top: 0;
			}

			.menu-toggle span:nth-child(2) {
				top: 49%;
				transform: translateY(-50%);
			}

			.menu-toggle span:nth-child(3) {
				bottom: 0;
			}

			/* 初始隐藏菜单 */
			.menu {
				display: none;
				padding: 10px;
				background-color: rgba(255, 255, 255, 0.8);
				z-index: 200;
			}
.menu li{line-height: 35px;border-bottom: 1px solid #f2f2f2;text-indent: 2px;letter-spacing: 1px;}
.menu ul ul li{text-indent: 60px;}
			/* 当菜单激活时 */
			.menu-toggle.active span:nth-child(1) {
				transform: translateY(14px) rotate(45deg);
			}

			.menu-toggle.active span:nth-child(2) {
				opacity: 0;
				/* 可以选择隐藏中间的线 */
			}

			.menu-toggle.active span:nth-child(3) {
				transform: translateY(-14px) rotate(-45deg);
			}
#menu2{display: none;}
.head21111{flex: 12; background-color: #f6f6f6;height: 300px;text-align: left;padding: 30px;}
.head21112{background: url(../images/4.jpg) no-repeat top right; flex:30;height: 300px;text-align: left;padding: 30px 35px;}
.head21112 ol{padding-top: 30px;}
.head21112 ol li{border: 1px solid #ccc;float: left;padding: 8px 20px 9px 20px;line-height: 24px;margin: 10px 2px;transition: background 1s ease, color 1s ease;}
.head21112 ol li:hover{background-color: red;}
.head21112 ol li:hover a{color: white;}
.zyyw{font-size: 58px;color:#f5f5f5;z-index: 1;margin: 60px 0;}
.zyyw h3{color: black;}
.zyyw1{z-index: 2;bottom: 0;}

.cpfl{margin: 50px auto 20px auto;}
.search{ margin: 2% auto; width: 40%; height: 48px; line-height: 48px; padding: 5px; background: none; border: 1px solid #cececd; border-radius: 30px;}
#searchName{ width: 85%; height: 48px; padding: 0; line-height: 48px; float: left; background: none; outline: none; color: #999999; text-indent: 20px; border-radius: 30px; border: none;}
.search #button{ width: 48px; height: 48px; line-height: 48px; background: url("../images/8.png") no-repeat center; float: right; cursor: pointer; border:none;outline: none; transition: 0.3s;}
#swiper2{ margin: 5% auto 0 auto;}
#swiper2 .swiper-container { width: 100%; height: auto; margin-left: auto; margin-right: auto; overflow: hidden;}
#swiper2 .swiper-slide { background-size: cover; background-position: center; position: relative;}
#swiper2 .gallery-top { height: auto; width: 100%; padding: 1% 0 0;}
#swiper2 .gallery-top .swiper-slide .pic{ width: 100%; height: 0; padding-bottom: 42%; position: relative; overflow: hidden; transition: 0.3s; }
#swiper2 .gallery-top .swiper-slide .pic img{ width: 100%; height: 100%; object-fit: cover; left: 0; position: absolute; transition: 0.3s;}
#swiper2 .gallery-top .swiper-slide .font{ position: absolute; right: 10%; top: 20%;text-align: left; background: rgba(255,255,255,0.95); padding: 3% 1%; width: 20%; transform: translateY(50px); transition: all 0.5s; opacity: 0;}
#swiper2 .gallery-top .swiper-slide .font .bt{ background: url("../images/9.png") repeat-x left bottom; font-size: 30px; color: #000; padding-bottom: 30px;}
#swiper2 .gallery-top .swiper-slide .font .con{ color: black; font-size: 18px; margin: 15% 0 16%; line-height: 40px;}
#swiper2 .gallery-top .swiper-slide .font dl dd{ width: 45%; background: red; height: 50px; line-height: 50px; transition: 0.3s; text-align: center; color: #fff; margin: 0 !important;}
#swiper2 .gallery-top .swiper-slide .font dl dd:last-of-type{ background: #e9e8e8; color: #000;}
#swiper2 .gallery-top .swiper-slide .font dl dd:nth-of-type(1) a{ color: #fff; }
#swiper2 .gallery-top .swiper-slide .font dl dd:hover{ background: #333; box-shadow: 0 0 10px rgba(0,0,0,0.3);}
#swiper2 .gallery-top .swiper-slide .font dl dd:hover a{ color: #fff;}
#swiper2 .gallery-top .swiper-slide:hover .pic img{transform: scale(1.05);}
#swiper2 .gallery-top .swiper-slide-active .font{transform: translateY(0); opacity: 1;}
#swiper2 .gallery-thumbs { height: auto; margin-bottom: 1%; padding: 0; box-sizing: border-box; position: relative;max-width: 100%;}
#swiper2 .gallery-thumbs .swiper-slide { text-align: center;  cursor: pointer; }
#swiper2 .gallery-thumbs .swiper-slide:before{ position: absolute; right: 0; top: 25%; content: ''; width: 1px; height: 50%; background: #ccc; transform: skewX(-20deg);}
#swiper2 .gallery-thumbs .swiper-slide p{ color:black; font-size: 18px; transition: 0.3s; transition: 0.3s;}
#swiper2 .gallery-thumbs .swiper-slide-thumb-active p{ color: red;}
.bg10{background: url("../images/10.jpg") center / cover no-repeat fixed;padding: 80px 0 50px 10px;margin-top: 80px;}
.bg10 > div{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 50px;
        justify-content: space-between;
        align-items: center;
        padding:0 0 50px 50px;
		max-width: 1600px;
    }

.bg10 h3 {
       color: #fb0000;
       border-bottom: 5px solid #fb0000;
       padding-bottom: 15px;
   }
   
.bg10 p {
       padding: 15px 0px;
   }
   
.bg41 {
       height: 46px;
       line-height: 45px;
	   background-color: red;
       width: 120px;
       border: 1px solid #dfdfdf;
       margin-bottom: 30px;
	   letter-spacing: 0;
	   transition: width 0.5s ease;
   }
.bg41:hover{width:140px;}
.bg41 a{color:white;transition: letter-spacing 0.5s ease;}
.bg41 a:hover{letter-spacing: 2px;}
.hui{ background: #f5f5f5;}
#xwzx .swiper-slide {
    transition:0.3s;
    position: relative;
    border-right: 1px solid #e6e6e6;
    padding: 3%;
	box-sizing: border-box;
    /* Center slide text vertically */
    flex-direction: column;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
#xwzx .swiper-slide .pic{ display: block; width: 100%; height: 0; padding-bottom: 55%; position: relative; overflow: hidden; margin-top: 20px;}
#xwzx .swiper-slide .pic img{ width: 100%; height: 100%; object-fit: cover; left: 0; position: absolute; transition:0.3s;}
#xwzx .swiper-slide .news_time{text-align: left; width: 100%; color: #aeaeae; line-height: 20px; transition: 0.3s; }
#xwzx .swiper-slide .news_time p{ font-size: 48px; height: 50px; line-height: 50px;font-family: eng !important;}
#xwzx .swiper-slide .news_time span{ display: block; font-size: 14px;}
#xwzx .swiper-slide .news_title{ color: #333333; font-size: 22px; width: 100%; text-align: left; padding: 20px 0 50px; white-space: nowrap; text-overflow:ellipsis; overflow: hidden;}
#xwzx .swiper-slide .more{ border-top: 1px solid #d7d7d7; height: 50px; line-height: 70px; width: 100%; color: #aeaeae; font-size: 16px;}
#xwzx .swiper-slide .more a{justify-content: space-between;}
#xwzx .swiper-slide .more a i{font-size: 22px;}
#xwzx .swiper-slide:hover .pic img{transform: scale(1.1);}
#xwzx .swiper-slide:hover .news_time a,#xwzx .swiper-slide:hover .more a{ color: red;}
@media screen and (max-width:1440px){
    #xwzx .swiper-slide .news_title{ font-size: 18px;}
    #xwzx .swiper-slide .news_time p{ font-size: 38px;}
}
@media screen and (max-width:1200px){
    #xwzx .swiper-slide .news_title{ font-size: 16px;}
}
.head4 {
    margin: 50px auto;
    padding: 0px;
    height: 85px;
	min-width: 185px;
    max-width: 350px;
    box-sizing: border-box;
	display: flex;
	flex-wrap: wrap;
}

.head4 h3::before {
    display: block;
    content: "";
    height: 1px;
    width: 200px;
    background-color: #030000;
    position: relative;	
    left: -200px;
    top: 42px;
}

.head4 h3::after {
    display: block;
    content: "";
    height: 1px;
    width: 200px;
    background-color: #030000;
    position: relative;
    left: 100%;
    top: -25px;
}

.head41 {
    background-color: #030000;
    height: 5px;
    width: 60px;
    position: relative;
    top: -1px;
}

.head4 h3 {
    padding: 2px 0;
	flex-grow: 1;
	position: relative;
	border: 1px solid #030000;
	box-sizing: border-box;
	height: 85px;
}

.head4 h3 a {
    color: #fc9202;
}

.head4 span {
    color: #888;
}

.uld {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    justify-content: space-evenly;
    align-items: center;
    gap: 30px;
    margin-bottom: 50px;
}

.uld li {
	background:linear-gradient(to top, #bf1112, #f20c0d);
    height: 39px;
    line-height: 38px;
    border: 1px solid red;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
.uld li a:hover{color: yellow!important;}
.dul211 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 25px;
    justify-content: space-evenly;
    background-color: #fff;
    margin-bottom: 10px;
    overflow: hidden;
}

.dul211 li {
    background-color:#e8e8e8;
    margin: 0px 10px 20px 10px;
    overflow: hidden;
	position: relative;
	padding: 4px;
	z-index: 2;
}

.dul211 li div{transition: height .6s ease, opacity .6s ease;background-color: red;margin:2px; height: 0; position: absolute;width: 100%; height: 0px;left: -2px;bottom: 0;z-index: -1;opacity: 0;}
.dul211 li:hover div{transition: height .6s ease, opacity .6s ease;height: 100%;opacity: 1;}
.dul211 li img {
    height: calc(100% - 41px);
    width: 100%;
    display: block;
	transition: transform .6s ease;
	
}
.dul211 li img:hover{
	transform: scale(1.01);
}
.dul211 li h3 {
    height: 41px;
    font-size: 16px;
    line-height: 39px;
}
.dul211 li a{color: black;transition: color 1s ease;}
.dul211 li:hover a{color: white;transition: color 1s ease;}


.bg8 {
    background: url(../images/8.jpg) no-repeat center center;
    background-size: cover;
    padding: 80px 0 70px 0;
    margin: 25px auto 50px auto;
}

.head5 {
    padding: 0px;
    height: 85px;
    width: 285px;
    border: 1px solid white;
    box-sizing: border-box;
}

.head5::before {
    display: block;
    content: "";
    height: 1px;
    width: 200px;
    background-color: white;
    position: relative;
    left: -200px;
    top: 42px;
}

.head5::after {
    display: block;
    content: "";
    height: 1px;
    width: 200px;
    background-color: white;
    position: relative;
    left: 283px;
    top: -30px;
}

.head51 {
    background-color: white;
    height: 5px;
    width: 60px;
    position: relative;
    top: -1px;
}

.head5 h3 {
    padding: 2px 0;
}

.head6 {
    margin: 80px auto 0px auto;
    padding: 0 20px;
    max-width: 1160px;
}

.head6 h3 {
    height: 41px;
    line-height: 40px;
}

.ul4 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 50px;
    justify-content: space-between;
    align-items: center;
	margin-bottom: 50px;
}

.ul4 li {
    overflow: hidden;
    border-bottom: 1px dashed #fc9202;
    height: 58px;
    line-height: 56px;
    text-indent: 10px;
}

.ul4 li a::before {
    content: "";
    position: relative;
    display: block;
    height: 6px;
    width: 6px;
    border-radius: 6px;
    border: 1px solid #fb0000;
    left: 2px;
    top: 26px;
    float: left;
}

.ul4 li time {
    float: right;
}

.ul4 li:nth-child(odd) {
    float: left;
}

.ul4 li:nth-child(even) {
    float: right;
}

.mycen {
    padding: 30px 0;
}

.mycen11 {
    width: 900px;
}

.mycen111 {
    background-color: #f2f2f2;
    font-size: 20px;
    color: #0033bf;
    height: 50px;
    line-height: 50px;
    width: 920px;
    border-bottom: 1px solid #c7c7c7;
    text-indent: 20px;
}

.mycen12 {
    background: #0173ca;
    width: 268px;
}

.mycen122 div {
    padding: 10px 20px 8px 30px;
}

.mycen122 div,
.mycen122 div a {}

.mycen122 div span {
    float: right;
}

.mycen121 {
    padding: 15px;
}

.mycen121 {
    color: #5895d5;
}

.mycen122 {
    background-color: #fff;
    margin: 0 4px 4px 4px;
}

footer {
    position: relative;
    width: 100%;
    bottom: 0;
    left: 0;
    background: #5a5a5a;
    min-height: 100px;
    padding: 20px 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: yellow;
	box-sizing: border-box;
}
.foot1 {
    height: 30px;
    padding-top: 25px;
}

.foot11 {}

.foot2 img{
	background: url(../images/13.png) no-repeat 0px 0;
	background-size: 105px 105px;
	padding: 5px;
   margin: -30px 20px 0 0; 
}

.foot21 {
    line-height: 35px;
}

.seleft2 img {
    padding: 5px 0 5px 4px;
}

.seh1 {
    background: url(../images/23.jpg) repeat-x 0 0;
    border-bottom: 1px solid #dedede;
    height: 34px;
    line-height: 34px;
    text-indent: 16px;
}

.seleft21 {
    padding: 0 4px 10px 6px;
}




.sec {
    background-color: #fff;
    padding: 5px 30px 50px 30px;
    line-height: 2;
	box-sizing: border-box;
}

.seco {
    width: 1142px;
    margin: 18px auto;
}

.sech3 {
    font-size: 18px;
    font-weight: bolder;
    padding: 0px 0 0px 0;
    text-align: center;
}

#secp {
    border-bottom: 1px dashed #ccc;
    margin: 8px 0;
    padding-bottom: 5px;
    text-align: center;
}

.newslist {}

.newslist li {
    border-bottom: 1px dotted #ccc;
    text-indent: 5px;
    line-height: 45px;
}

.newslist li span {
    float: right;
    padding-right: 5px;
}

.sepage {
    clear: both;
    text-align: center;
    padding: 8px 0 50px 0;
}

.prl {}

.prl li {
    margin: 10px;
    float: left;
    overflow: hidden;
}

.prl li img {
    height: 200px;
    width: 272px;
    display: block;
}

.prl li h3 {
    height: 40px;
    font-size: 16px;
    text-align: center;
    line-height: 38px;
}


.width100 {
    width: 80px;
}

.tdright {
    text-align: right;
}


@media (max-width: 1200px) {}

@media (max-width: 1024px) {
	header>div{padding: 10px;}
	header>div>img{width: 110px;}
    .head1 {
        height: 45px;        
    }
	.head1 img{height: 45px;}
.head1:hover img:first-child{margin-top: -46px;}
    .ul1 li{font-size: 14px!important;}
.ul1 li:nth-child(3) .head211:hover,.ul1 li:nth-child(3):hover .head211{height: 380px;}
.dul211 {
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 15px;
    }



.fuwu .swiper-slide .font h2{ font-size: 24px;}
.fuwu .swiper-slide .font p{ font-size: 16px; padding: 20px 0;}
.fuwu .swiper-slide .font span{ font-size: 14px; height: 40px; line-height: 40px;}
.search{ width: 80%;}
#swiper2 .gallery-top .swiper-slide .font .bt{ font-size: 18px;}
#swiper2 .gallery-top .swiper-slide .font .con{ font-size: 12px; line-height: 25px; margin: 6% 0;}
#swiper2 .gallery-top .swiper-slide .font dl dd{ font-size: 12px; height: 30px; line-height: 30px;}
#swiper2 .gallery-top .swiper-slide .pic{ padding-bottom: 70%;}
#swiper2 .gallery-top .swiper-slide .font{ width: 40%;}

 .bg10>div {
        grid-template-columns: repeat(1, 1fr);
    }

.bg101 {order: 1;}
.bg102 {order: 1;}
.bg10>div div:last-child img {
		display: block;
        margin: 0 auto 30px auto;
        max-width: 100%;
    }
.zyyw{font-size: 28px;color:#f5f5f5;z-index: 1;margin: 30px 0;}
}


@media (max-width: 768px) {
	header>div{padding: 0;background-color: #fff;height: 91px;}
	header>div>img{width: 220px;}
	    .head1 {
	        height: 91px;
	    }
		.head1 img{height: 91px;}
	.head1:hover img:first-child{margin-top: -91px;}
	header>div,.head1{display: block;}
    #img {
        display: none;
    }
.menu-toggle{display: block;}
    .head2 {
        height: 48px;
        line-height: 47px;
    }
.foot2 span{display:none;}
    .ul1 {
        display: none;
    }

   .fuwu .swiper-slide .font h2{ font-size: 22px;}
   .fuwu .swiper-slide .font p{ font-size: 14px; line-height: 25px; min-height: auto; padding: 15px 0;}
   .fuwu .swiper-slide .font span{ font-size: 12px; height: 30px; line-height: 30px;}
.search{ width: 90%;}
.bg10{padding: 30px 0 50px 10px;margin-top: 30px;}
#swiper2 .gallery-top .swiper-slide .font{ width: 60%;}
#swiper2 .gallery-top .swiper-slide .pic{ padding-bottom: 80%;}
#swiper2{ margin: 12% auto 0 auto;}
    .ul4 {
        grid-template-columns: repeat(1, 1fr);
    }

    .dul211 {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 10px;
		
    }


    .ul4 li:nth-child(8)~li {
        display: none;
    }
	.cpfl h3{font-size: 24px;}
}

.pagination {
    display: flex;
    padding-left: 0;
    list-style: none;
    justify-content: center;
    margin-top: 8px;
}

.page-link {
    position: relative;
    display: block;
    color: #0d6efd;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #dee2e6;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

@media (prefers-reduced-motion: reduce) {
    .page-link {
        transition: none;
    }
}

.page-link:hover {
    z-index: 2;
    color: #fb0000;
    background-color: #e9ecef;
    border-color: #dee2e6;
}

.page-link:focus {
    z-index: 3;
    color: #fb0000;
    background-color: #e9ecef;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
}

.page-item:not(:first-child) .page-link {
    margin-left: -1px;
}

.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #0d6efd;
    border-color: #0d6efd;
}

.page-item.disabled .page-link {
    color: #6c757d;
    pointer-events: none;
    background-color: #fff;
    border-color: #dee2e6;
}

.page-link {
    padding: 0.375rem 0.75rem;
}

.page-item:first-child .page-link {
    border-top-left-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
}

.page-item:last-child .page-link {
    border-top-right-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;
}

.pagination-lg .page-link {
    padding: 0.75rem 1.5rem;
    font-size: 1.25rem;
}

.pagination-lg .page-item:first-child .page-link {
    border-top-left-radius: 0.3rem;
    border-bottom-left-radius: 0.3rem;
}

.pagination-lg .page-item:last-child .page-link {
    border-top-right-radius: 0.3rem;
    border-bottom-right-radius: 0.3rem;
}

.pagination-sm .page-link {
    padding: 0.25rem 0.5rem;
    font-size: 0.875rem;
}

.pagination-sm .page-item:first-child .page-link {
    border-top-left-radius: 0.2rem;
    border-bottom-left-radius: 0.2rem;
}

.swiper-pagination-bullet-active {
    background-color: #fb0000 !important;
}

.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
    content: 'prev';
}

.swiper-button-next:after,
.swiper-button-prev:after {
    font-family: swiper-icons;
    font-size: var(--swiper-navigation-size);
    text-transform: none !important;
    letter-spacing: 0;
    font-variant: initial;
    line-height: 1;
}

.swiper-button-next,
.swiper-button-prev {
    color: #fb0000 !important;
}